<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>TAMAGOCHI WARIOR</title>
</head>
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.10/css/all.css" integrity="sha384-+d0P83n9kaQMCwj8F4RJB66tzIwOKmrdb46+porD/OvrJ+37WqIM7UoBtwHO6Nlg"
  crossorigin="anonymous">
<link rel="stylesheet" href="../css/style.css">
<link rel="stylesheet" href="../css/normalize.css">

<body>
  <h1>TAMAGOCHI-WARRIOR</h1>

  <section>

    <!-- choix characteristique personnage -->

    <label for="nom">nom du personnage:</label>
    <input type="text" name="nom" id="nomJoueur">
    
    <label for="genre">genre:</label>
    <select name="genre" id="genreJoueur">
      <option value="homme">homme</option>
      <option value="femme">femme</option>
    </select>

    <!-- carouselle des images personnages -->
    
    <ul id="slides">
      <li class="slide showing"><img src="../img/mario.jpeg" alt="image-perso" class="imgJ"></li>
      <li class="slide"><img src="../img/perso.png" alt="image-perso" class="imgJ"></li>
    </ul>

    <i class="fas fa-arrow-alt-circle-right" id="right"></i>

    <!-- envoie les données du joueur pour son perso -->
    <a href="../ingame.html"><button id="valider">valider</button></a>
    <a href="../index.html"><button id="retour"> annuler</button></a>

  </section>
<script src="../js/selection personnage/donnée-joueur.js"></script>
<script src="../js/application-para.js"></script>
<script src="../js/classPerso.js"></script>
</body>

</html>